MillionSend Docs

Delete a label

DELETE
/inboxes/{inbox_id}/labels/{label_id}

Also takes it off every thread, with no per-thread event.

Path Parameters

inbox_id*string

The inbox ID

Formatuuid
label_id*string

The label ID

Formatuuid

Response Body

Label deleted

application/json
  1. response
object*"inbox_label"
Value in"inbox_label"
id*string
Formatuuid
deleted*true
Value intrue
Example Request
curl -X DELETE 'https://api.millionsend.com/inboxes/497f6eca-6276-4993-bfeb-53cbbbba6f08/labels/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
{  "object": "inbox_label",  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "deleted": true}